@charset "utf-8"; 

body.main { overflow: hidden; }

/****************************************************************
 *	신규메인 
 ***************************************************************/
.msection{position:relative}
.msection .inner{max-width:calc(1600px + 40px);margin:0 auto;padding:0 20px}

/* 메인 상단 비주얼 */
.secVisual{padding:170px 0 70px;overflow:hidden}
.secVisual .inner{position:relative}
.video_info_txt{position:absolute;right:20px;top:calc(100% + 15px);color:#aaa;font-size:16px;text-align:right}
@keyframes mVisual{
	0%{transform:scale(1.2)}
	100%{transform:scale(1)}
}
.main_video{position:absolute;left:0;top:0;width:100%;height:100%;z-index:-1}
.main_video video{opacity:0;position:absolute;left:50%;top:50%;width:101%;height:101%;transform:translate(-50%, -50%);object-fit: cover;}
.main_video video.video_ready{opacity:1}
.secVisual .group_wrap{display:flex;flex-wrap:wrap;gap:30px 40px}
.secVisual .group_wrap .group{position:relative;width:calc(50% - 20px)}

/* 비주얼 내 컨텐츠 */
.secVisual .group1{display:flex;flex-direction:column;justify-content:space-between;padding-top:30px}
.secVisual .group1 .tit{position:relative;font-family:'paperlogy';font-weight:800;font-size:48px;background: url(/resources/images/main/nIdx_visual_titbg.jpg) lightgray 50% / cover no-repeat;background-clip: text;-webkit-background-clip:text;-webkit-text-fill-color:transparent}
.secVisual .group1 .desc{position:relative;margin-top:14px;font-size:24px;color:#151515;font-weight:500;line-height:1.4;letter-spacing:-.24px}
.secVisual .group1 .company_cnt{display:flex;padding:20px 40px;background:rgba(255,255,255,.4);backdrop-filter:blur(15px);border-radius:20px}
.secVisual .group1 .company_cnt li{position:relative;margin-right:40px;padding-right:41px;display:flex;align-items:center;gap:40px}
.secVisual .group1 .company_cnt li::before{content:"";position:absolute;right:0;top:0;width:1px;height:40px;background:#ddd}
.secVisual .group1 .company_cnt li:last-child{margin-right:0;padding-right:0}
.secVisual .group1 .company_cnt li:last-child::before{display:none}
.secVisual .group1 .company_cnt li .cnt_tit{display:flex;align-items:center;gap:6px;font-size:18px;font-weight:500;letter-spacing:-.1px}
.secVisual .group1 .company_cnt li .cnt_tit .icon{flex-shrink:0;vertical-align:middle}
.secVisual .group1 .company_cnt li .cnt{color:#151515;font-size:18px;font-weight:700;line-height:33px}
.secVisual .group1 .company_cnt li .cnt span{font-size:26px}

.secVisual .group2{min-height:270px;padding:40px 34px;background:rgba(45, 69, 108, .55);backdrop-filter:blur(15px);border-radius:34px}
.secVisual .group2 .notice{position:relative}
.secVisual .group2 .top_tit{display:block;margin-bottom:18px;font-family:"paperlogy";font-size:24px;font-weight:800;color:#fff}
.secVisual .group2 .notice_list > li{gap:0 20px;padding:14px 0;color:#fff}
.secVisual .group2 .notice_list > li + li{border-top:1px solid rgba(255,255,255,.14)}
.secVisual .group2 .notice_list > li:last-child{padding-bottom:0}
.secVisual .group2 .notice_list > li a{display:block;position:relative;padding:0 95px 0 10px}
.secVisual .group2 .notice_list > li a::before{content:"·";position:absolute;left:0;top:0}
.secVisual .group2 .notice_list > li .tit{position:relative;display:inline-block;max-width:100%;overflow:hidden;text-overflow:ellipsis;font-size:18px;font-weight:500;letter-spacing:-.18px;white-space:nowrap}
.secVisual .group2 .notice_list > li .tit::before{content:"";position:absolute;left:0;bottom:0;width:0;height:1px;background:#fff;transition:all .3s}
.secVisual .group2 .notice_list > li a:hover .tit::before,
.secVisual .group2 .notice_list > li a:focus .tit::before{width:100%}
.secVisual .group2 .notice_list > li .date{position:absolute;right:0;top:0;font-size:16px;color:rgba(255,255,255,.7)}
.secVisual .group2 .more{position:absolute;right:0;top:0;width:30px;height:30px;border-radius:100%;background:rgba(255, 255, 255, .3)}
.secVisual .group2 .more::before{content:"";display:block;width:100%;height:100%;background:url(/resources/images/main/nidx_icon_varrow_right.svg) center no-repeat}

.secVisual .group3{padding:40px 34px;border-radius:30px;background:rgba(255, 255, 255, .75);backdrop-filter:blur(10px)}
.secVisual .group4{padding:40px 34px;border-radius:30px;background:rgba(4, 78, 182, .64);backdrop-filter:blur(10px)}

.column_slide_wrap{position:relative}
.column_slide_wrap .top_tit{margin-bottom:30px;line-height:30px}
.column_slide_wrap .swiper a{display:block}
.column_slide_wrap .swiper .item{display:flex;flex-direction:row-reverse;gap:30px}
.column_slide_wrap .swiper .item .thumb{overflow:hidden;max-width:400px;height:258px;border-radius:18px}
.column_slide_wrap .swiper .item .thumb img{width:100%;height:100%;object-fit:cover}
.column_slide_wrap .swiper .item .desc_wrap{position:relative;padding-bottom:28px;width:39.6%;color:#151515}
.column_slide_wrap .swiper .item .desc_wrap .tit{display:-webkit-box;margin-bottom:20px;max-height:62px;overflow:hidden;text-overflow:ellipsis;font-size:26px;font-weight:700;letter-spacing:-.26px;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.column_slide_wrap .swiper .item .desc_wrap .desc{display:-webkit-box;max-height:90px;overflow:hidden;text-overflow:ellipsis;font-size:16px;font-weight:500;line-height:1.4;letter-spacing:-.16px;-webkit-box-orient:vertical;-webkit-line-clamp:4}
.secVisual .group3 .column_slide_wrap .swiper .item .desc_wrap .desc{max-height:157px;-webkit-line-clamp:7}
.column_slide_wrap .swiper .item .desc_wrap .writer{position:absolute;left:0;bottom:0;padding-left:10px;font-size:15px;color:#0460B6;font-weight:500}
.column_slide_wrap .swiper .item .desc_wrap .writer::before{content:"|";position:absolute;left:0;top:0}
.column_slide_wrap .controls{position:absolute;right:0;top:0;display:flex;align-items:center;gap:10px}
.column_slide_wrap .controls > button{position:relative;flex-shrink:0;width:30px;height:30px;background:#999;border-radius:100%;transition:all .3s}
.column_slide_wrap .controls > button::before{content:"";display:block;width:100%;height:100%;background-position:center;background-repeat:no-repeat}
.column_slide_wrap .controls .prev::before{background-image:url(/resources/images/main/nidx_icon_varrow_left.svg)}
.column_slide_wrap .controls .next::before{background-image:url(/resources/images/main/nidx_icon_varrow_right.svg)}
.column_slide_wrap .swiper-pagination{position:static;width:35px;color:#555;font-size:21px;font-weight:400;letter-spacing:-.21px;text-align:center}
.column_slide_wrap .swiper-pagination strong{color:#151515;font-weight:700}
.column_slide_wrap .thumb img{transition:all .4s}
.column_slide_wrap a:hover .thumb img,
.column_slide_wrap a:focus .thumb img{transform:scale(1.08)}

.secVisual .group4 .column_slide_wrap .controls button{background:rgba(255,255,255,.3)}
.secVisual .group4 .column_slide_wrap .swiper-pagination{color:rgba(255,255,255,.7)}
.secVisual .group4 .column_slide_wrap .swiper-pagination strong{color:#fff}
.secVisual .group4 .column_slide_wrap .swiper .item .desc_wrap{color:#fff}
.secVisual .group4 .column_slide_wrap .desc_wrap .cate{position:absolute;left:0;bottom:0;display:block;padding-left:10px;font-size:16px;font-weight:500;letter-spacing:-.16px}
.secVisual .group4 .column_slide_wrap .desc_wrap .cate::before{content:"|";position:absolute;left:0;top:0}
.secVisual .group4 .column_slide_wrap .desc_wrap .tit{color:#F9F72F}
.secVisual .group4 .column_slide_wrap .desc_wrap .year{display:block;margin-bottom:14px;line-height:24px;font-size:16px;font-weight:500;letter-spacing:-.15px}

.column_slide_wrap .controls > button:hover,
.secVisual .group4 .column_slide_wrap .controls button:hover{background:#0460B6}

/* SECTION1 솔루션마켓 */
.sec1{padding:80px 0 100px}
.sec1 .inner{overflow:hidden}
.mColumn_wrap{display:flex;flex-wrap:wrap}
.mColumn_wrap .mColumn_tit{flex:0 0 300px;padding-right:20px}
.mColumn_wrap .mColumn_tit .cate{display:block;margin-bottom:20px;font-family:"Paperlogy";font-size:16px;font-weight:400;letter-spacing:3.84px;text-transform:uppercase;color:#0462B7}
.mColumn_wrap .mColumn_tit .tit{display:block;margin-bottom:24px;font-size:34px;color:#000;font-weight:700;letter-spacing:-.34px;line-height:1.4}
.mColumn_wrap .mColumn_tit .link{font-size:18px;font-weight:800;color:#151515;letter-spacing:-.18px}
.mColumn_wrap .mColumn_tit .link.arrow::after{content:"";margin:-2px 0 0 13px;display:inline-block;width:8px;height:14px;vertical-align:middle;background:url(/resources/images/main/nidx_icon_midS_next.svg) center/contain no-repeat}
.mColumn_wrap .mColumn_tit .link[target="_blank"]::after{content:"";display:inline-block;margin:-2px 0 0 14px;width:12px;height:12px;vertical-align:middle;background:url(/resources/images/main/nidx_icon_blankLink.svg) center/contain no-repeat}
.mColumn_wrap .mColumn_cont{width:calc(100% - 300px)}

.mTab_lst{position:relative;min-height:422px;display:flex;gap:34px}
.mTab_lst > li .mTab_tit{position:relative;font-size:18px;font-weight:500;color:#717171;letter-spacing:-.18px;z-index:1}
.mTab_lst > li .mTab_tit.blank::after{content:"";position:relative;top:-2px;display:inline-block;width:15px;height:15px;margin-left:4px;background:url(/resources/images/contents/icon_btn_blank_gray.svg) center no-repeat;background-size:15px auto;vertical-align:middle}
.mTab_lst > li .mTab_cont{visibility:hidden;opacity:0;height:0;overflow:hidden;pointer-events:none;position:absolute;left:0;top:0;width:100%;padding-top:61px}
.mTab_lst > li.active .mTab_cont{visibility:visible;opacity:1;height:auto;pointer-events:auto}

.mTab_lst > li.active .mTab_tit{color:#0460B6;font-weight:700}
.mTab_lst > li.active .mTab_cont{display:block}

.sol_slide{width:calc(100% + 32px)}
.sol_slide .item{border:1px solid #ddd;border-radius:8px;overflow:hidden}
.sol_slide .item .thumb{position:relative;width:100%;height:200px;overflow:hidden}
.sol_slide .item .thumb img{width:100%;height:100%;object-fit:cover;transition:all .4s}
.sol_slide a:hover .item .thumb img,
.sol_slide a:focus .item .thumb img{transform:scale(1.08)}
.sol_slide .item .cate{flex-shrink:0;display:inline-block;margin-bottom:8px;padding:6px 8px;border-radius:4px;background:#2B7DD9;color:#fff;font-size:13px;font-weight:600;letter-spacing:-.13px}
.sol_slide .item .desc{display:block;min-height:159px;padding:20px 24px}
.sol_slide .item .desc .desc_top{display:flex;align-items:center;justify-content:space-between;gap:20px;margin-top:24px;padding-top:12px;border-top:1px solid #ddd}
.sol_slide .item .desc .company{position:relative;padding-left:28px;line-height:24px;font-size:16px;color:#151515;font-weight:600;letter-spacing:-.16px;text-align:right}
.sol_slide .item .desc .company::before{content:"";position:absolute;left:0;top:0;width:24px;height:24px;background:url(/resources/images/main/nidx_icon_building.svg)}
.sol_slide .item .desc .tit{display:block;overflow:hidden;text-overflow:ellipsis;font-size:19px;color:#000;font-weight:700;white-space:nowrap;transition:all .3s}
.sol_slide a:hover .item .desc img .tit,
.sol_slide a:focus .item .desc img .tit{color:#1a3777;text-decoration:underline}
.sol_slide .item .desc .desc_bot{position:relative;margin-top:20px;min-height:15px}
.sol_slide .item .desc .year{display:none;position:absolute;right:0;bottom:0;font-size:15px;font-weight:500;color:#0460B6}
.sol_slide .swiper-slide a{display:block;margin-right:32px}
.sol_slide .controls{position:absolute;right:0;top:0;display:flex;align-items:center;gap:8px}
.sol_slide .controls > button{flex-shrink:0;width:24px;height:24px;text-align:center}
.sol_slide .controls > button.prev::before,
.sol_slide .controls > button.next::before{content:"";display:inline-block;width:8px;height:14px;vertical-align:middle;background-size:contain;background-repeat:no-repeat}
.sol_slide .controls > button.prev::before{background-image:url(/resources/images/main/nidx_icon_midS_prev.svg)}
.sol_slide .controls > button.next::before{background-image:url(/resources/images/main/nidx_icon_midS_next.svg)}
.sol_slide .controls .swiper-pagination{position:static;display:flex}
.sol_slide .controls .swiper-pagination .swiper-pagination-bullet{width:6px;height:6px;margin:0 5px;border-radius:100%;background:rgba(4, 96, 182, .3);opacity:1;transition:all .3s}
.sol_slide .controls .swiper-pagination .swiper-pagination-bullet-active{width:30px;background:#0460B6;border-radius:10px}

.hash_lst{gap:14px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.hash_lst > li{display:inline-block;margin-right:14px;font-size:13px}

/* SECTION2 DwaterX */
.sec2{padding:100px 0;background:#E6F5FD url(/resources/images/main/nidx_bg_section2.jpg) center/cover no-repeat}
.sec2 .mColumn_wrap .mColumn_tit{padding-top:20px}
.sec2 .group_wrap{display:flex;flex-wrap:wrap;gap:20px}
.sec2 .group_wrap .group{width:calc(50% - 10px);padding:30px;background:#fff;border-radius:14px}
.sec2 .group_wrap .group .top_tit{display:block;font-size:30px;color:#151515;font-weight:700;letter-spacing:-.3px}

.dwaterx_slide{position:relative;padding-top:28px}
.dwaterx_slide .item{position:relative;display:flex;gap:20px}
.dwaterx_slide .item .thumb{flex-shrink:0;position:relative;width:43.103%;height:176px;overflow:hidden;border-radius:8px}
.dwaterx_slide .item .thumb::before{content:"";position:absolute;right:10px;bottom:10px;width:40px;height:40px;background:#0460B6 url(/resources/images/main/nidx_icon_blankLink_w.svg) center no-repeat;background-size:10px auto;border-radius:100%;z-index:1}
.dwaterx_slide .item .thumb img{width:100%;height:100%;object-fit:cover;transition:all .4s}
.dwaterx_slide a:hover .item .thumb img,
.dwaterx_slide a:focus .item .thumb img{transform:scale(1.08)}
.dwaterx_slide .item .desc_wrap{padding:10px 0}
.dwaterx_slide .item .desc_wrap .tit{display:block;margin-bottom:14px;overflow:hidden;text-overflow:ellipsis;font-size:21px;color:#000;font-weight:700}
.dwaterx_slide .item .desc_wrap .desc{display:-webkit-box;overflow:hidden;text-overflow:ellipsis;font-size:16px;font-weight:400;line-height:22px;letter-spacing:-.16px;color:#151515;-webkit-box-orient:vertical;-webkit-line-clamp:5}
.dwaterx_slide .controls{position:absolute;right:0;top:-30px;display:flex;align-items:center}
.dwaterx_slide .controls > button{position:relative;flex-shrink:0;width:24px;height:24px}
.dwaterx_slide .controls > button::before{content:"";display:block;width:100%;height:100%;background-position:center;background-repeat:no-repeat}
.dwaterx_slide .controls > .prev{margin-right:3px}
.dwaterx_slide .controls > .next{margin-left:8px}
.dwaterx_slide .controls .prev::before{background-image:url(/resources/images/main/nidx_icon_midS_prev.svg)}
.dwaterx_slide .controls .next::before{background-image:url(/resources/images/main/nidx_icon_midS_next.svg)}
.dwaterx_slide .controls .swiper-pagination{position:static;width:40px;font-size:15px;color:#666}
.dwaterx_slide .controls .swiper-pagination strong{font-weight:700;color:#151515}

/* SECTION3 데이터로 보는 워터라운드 */
.sec3{position:relative;padding:100px 0 190px}

.dataview{display:flex;flex-wrap:wrap;gap:20px}
.dataview > li{width:calc((100% - 80px) / 5)}
.dataview .item{position:relative;display:flex;align-items:flex-end;justify-content:flex-end;margin-top:40px;padding:40px 27px;min-height:200px;background:#f3f8fb;border-radius:14px;transition:all .3s}
.dataview .item .desc_wrap{text-align:right}
.dataview .item .desc_wrap .tit{display:block;font-size:18px;color:#151515;letter-spacing:-.18px;transition:all .3s}
.dataview .item .desc_wrap .cnt{display:block;font-size:21px;color:#151515;font-weight:700;transition:all .3s}
.dataview .item .desc_wrap .cnt span{font-size:34px;font-weight:700}
.dataview .item .icon{position:absolute;left:27px;top:40px;background-position:center;background-size:contain;background-repeat:no-repeat;transition:all .3s}
.dataview .item .icon.i1{width:40px;height:40px;background-image:url(/resources/images/main/ico-01.svg)}
.dataview .item .icon.i2{width:44px;height:40px;background-image:url(/resources/images/main/ico-02.svg)}
.dataview .item .icon.i3{width:40px;height:40px;background-image:url(/resources/images/main/ico-03.svg)}
.dataview .item .icon.i4{width:40px;height:40px;background-image:url(/resources/images/main/ico-04.svg)}
.dataview .item .icon.i5{width:40px;height:40px;background-image:url(/resources/images/main/ico-05.svg)}
.dataview .item .icon.i6{width:40px;height:40px;background-image:url(/resources/images/main/ico-06.svg)}
.dataview .item .icon.i7{width:40px;height:40px;background-image:url(/resources/images/main/ico-07.svg)}
.dataview .item .icon.i8{width:40px;height:40px;background-image:url(/resources/images/main/ico-08.svg)}
.dataview .item .icon.i9{width:40px;height:40px;background-image:url(/resources/images/main/ico-09.svg)}
.dataview .item .icon.i10{width:40px;height:40px;background-image:url(/resources/images/main/ico-10.svg)}
.dataview a:hover .item,
.dataview a:focus .item,
.dataview a.active .item{margin-top:0;min-height:240px;background:#044EB6}
.dataview a:hover .item .desc_wrap .tit,
.dataview a:focus .item .desc_wrap .tit,
.dataview a.active .item .desc_wrap .tit,
.dataview a:hover .item .desc_wrap .cnt,
.dataview a:focus .item .desc_wrap .cnt,
.dataview a.active .item .desc_wrap .cnt{color:#fff}
.dataview a:hover .item .icon.i1,
.dataview a:focus .item .icon.i1,
.dataview a.active .item .icon.i1{background-image:url(/resources/images/main/ico-01-white.svg)}
.dataview a:hover .item .icon.i2,
.dataview a:focus .item .icon.i2,
.dataview a.active .item .icon.i2{background-image:url(/resources/images/main/ico-02-white.svg)}
.dataview a:hover .item .icon.i3,
.dataview a:focus .item .icon.i3,
.dataview a.active .item .icon.i3{background-image:url(/resources/images/main/ico-03-white.svg)}
.dataview a:hover .item .icon.i4,
.dataview a:focus .item .icon.i4,
.dataview a.active .item .icon.i4{background-image:url(/resources/images/main/ico-04-white.svg)}
.dataview a:hover .item .icon.i5,
.dataview a:focus .item .icon.i5,
.dataview a.active .item .icon.i5{background-image:url(/resources/images/main/ico-05-white.svg)}
.dataview a:hover .item .icon.i6,
.dataview a:focus .item .icon.i6,
.dataview a.active .item .icon.i6{background-image:url(/resources/images/main/ico-06-white.svg)}
.dataview a:hover .item .icon.i7,
.dataview a:focus .item .icon.i7,
.dataview a.active .item .icon.i7{background-image:url(/resources/images/main/ico-07-white.svg)}
.dataview a:hover .item .icon.i8,
.dataview a:focus .item .icon.i8,
.dataview a.active .item .icon.i8{background-image:url(/resources/images/main/ico-08-white.svg)}
.dataview a:hover .item .icon.i9,
.dataview a:focus .item .icon.i9,
.dataview a.active .item .icon.i9{background-image:url(/resources/images/main/ico-09-white.svg)}
.dataview a:hover .item .icon.i10,
.dataview a:focus .item .icon.i10,
.dataview a.active .item .icon.i10{background-image:url(/resources/images/main/ico-10-white.svg)}

.link_lst{display:flex;position:absolute;width:100%;max-width:calc(1600px + 40px);left:50%;bottom:0;padding:0 20px;transform:translate(-50%, 50%);z-index:1}
.link_lst > li{flex:0 0 50%}
.link_lst > li a{height:100%}
.link_lst .item{position:relative;height:100%;padding:40px 155px 40px 50px;color:#fff}
.link_lst .item.data{background:#18B5F0;border-radius:14px 0 0 14px}
.link_lst .item.data::before{content:"";position:absolute;right:50px;bottom:40px;width:104px;height:104px;background:url(/resources/images/main/nidx_icon_sec3_1.svg) center/contain no-repeat}
.link_lst .item.digital{background:#044EB6;border-radius:0 14px 14px 0}
.link_lst .item.digital::before{content:"";position:absolute;right:50px;bottom:40px;width:80px;height:80px;background:url(/resources/images/main/nidx_icon_sec3_2.svg) center/contain no-repeat}
.link_lst .item .tit{display:block;margin-bottom:14px;line-height:36px;font-size:26px;font-weight:700}
.link_lst .item .tit::after{position:relative;content:"";display:inline-block;margin-left:20px;width:10px;height:18px;background:url(/resources/images/main/nidx_wright_arrow.svg) center / contain no-repeat}
.link_lst .item .desc{margin-bottom:12px;font-size:16px;font-weight:400;line-height:1.3;letter-spacing:-.32px}

/* SECTION4 지원사업 공고 */
.sec4{padding:194px 0 180px;background:#F3F8FB}

.latest > li + li{margin-top:6px}
.latest > li > a{position:relative;display:flex;align-items:center;justify-content:space-between;padding:20px;background:#fff;border-radius:6px;transition:all .2s}
.latest .tit{display:inline-block;margin-right:10px;max-width:100%;overflow:hidden;text-overflow:ellipsis;font-size:18px;font-weight:500;letter-spacing:-.18px;white-space:nowrap}
.latest .date{flex-shrink:0;color:#555;font-size:15px;letter-spacing:-.15px}
.latest > li > a:hover,
.latest > li > a:focus{background:#044EB6}
.latest > li > a:hover .tit,
.latest > li > a:focus .tit,
.latest > li > a:hover .date,
.latest > li > a:focus .date{color:#fff}

.sec4_colbox{display:flex;flex-wrap:wrap;gap:40px}
.sec4_colbox .mTab_lst{flex:auto;min-height:256px}
.sec4_link{display:flex;flex:auto;width:50.76%;gap:20px}
.sec4_link > li{flex:1}
.sec4_link .item{position:relative;min-height:256px;padding:42px 30px;background:#fff;border-radius:14px;transition:all .3s}
.sec4_link .item .tit{display:block;margin-bottom:10px;font-size:21px;color:#151515;font-weight:700}
.sec4_link .item .tit::after{content:"";margin:-2px 0 0 13px;display:inline-block;width:8px;height:14px;vertical-align:middle;background:url(/resources/images/main/nidx_icon_midS_next.svg) center/contain no-repeat}
.sec4_link .item .desc{font-size:16px;line-height:1.3;letter-spacing:-.32px;color:#555}
.sec4_link .item::before{content:"";position:absolute;right:33px;bottom:42px;width:65px;height:65px}
.sec4_link .item.item1::before{background:url(/resources/images/main/nidx_icon_sec4_1.svg) center/contain no-repeat}
.sec4_link .item.item2::before{background:url(/resources/images/main/nidx_icon_sec4_2.svg) center/contain no-repeat}
.sec4_link a:hover .item,
.sec4_link a:focus .item{transform:translateY(-5px);box-shadow:0 5px 5px rgba(0,0,0,.05)}

/* 애니메이션 */
@media screen and (min-width:1201px){
	.mainP #header{transform:translateY(-200%)}
	.mainP .quick_menu{transform:translateX(100%)}
	.mainP .topBtn{transform:translateY(200%)}
	.secVisual .group1 .tit,
	.secVisual .group1 .desc{transform:translateY(30px);opacity:0;}
	.secVisual .group1 .company_cnt,
	.secVisual .group2,
	.secVisual .group3,
	.secVisual .group4{transform:translateY(30px);opacity:0}
	
	.mainP.videoEnd #header,
	.mainP.videoEnd .topBtn{transform:translateY(0);transition:all .5s 0s}
	.mainP.videoEnd .quick_menu{transform:translateX(0);transition:transform .5s 0s}
	
	.mainP.videoEnd .secVisual .group1 .tit,
	.mainP.videoEnd .secVisual .group1 .desc{transform:translateY(0);opacity:1;transition:transform .5s, opacity .5s;transition-delay:0s}
	
	.mainP.videoEnd .secVisual .group1 .company_cnt,
	.mainP.videoEnd .secVisual .group2,
	.mainP.videoEnd .secVisual .group3,
	.mainP.videoEnd .secVisual .group4{transform:translateX(0);opacity:1;transition:transform .5s, opacity .5s;transition-delay:0s}
}
.msection.sec1 .inner,
.msection.sec2 .inner,
.msection.sec3 .inner,
.msection.sec4 .inner{transform:translateY(40px);opacity:0;transition:transform 1s, opacity 1s}
.link_lst{bottom:-40px;opacity:0;transition:bottom 1s, opacity 1s}

.msection.sec1.ani_start .inner,
.msection.sec2.ani_start .inner,
.msection.sec3.ani_start .inner,
.msection.sec4.ani_start .inner{transform:translateY(0);opacity:1}
.link_lst.ani_start{bottom:0;opacity:1}

.bottomBanner{padding:24px 0;background:#fff;border-top:1px solid #ddd}
.bottomBanner .inner{max-width:calc(1600px + 40px);margin:0 auto;padding:0 20px}
.bottomBanner .title{font-size:16px;font-weight:700;color:#151515}
.bottomBanner .banner_wrap{position:relative;display:flex;align-items:stretch}
.bottomBanner .botbanner_info{display:flex;align-items:center;width:250px}
.bottomBanner .botbanner_slide{width:calc(100% - 250px)}
.bottomBanner .botbanner_slide .swiper-slide{width:auto;text-align:center}
.bottomBanner .botbanner_slide .controls{position:absolute;left:80px;top:50%;transform:translateY(-50%);display:flex;gap:8px}
.bottomBanner .botbanner_slide .controls button{width:40px;height:40px;border-radius:100%}
.bottomBanner .botbanner_slide .controls button.prev{background:#F1F1F1 url(/resources/images/main/nidx_icon_botBanner_prev.svg) center no-repeat}
.bottomBanner .botbanner_slide .controls button.next{background:#F1F1F1 url(/resources/images/main/nidx_icon_botBanner_next.svg) center no-repeat}
.bottomBanner + .w2wframe .footWrap{border-top:0}
.bottomBanner + .w2wframe .footWrap .wrapper{border-top:1px solid #eee}

/* 슬라이드 정지, 재생 버튼 */
.ctrl_btns button{width:17px;height:17px;background:#9EA2B8;border-radius:4px;text-align:center;line-height:17px}
.ctrl_btns button::before{content:"";display:inline-block;width:13px;height:13px;background-position:center;background-repeat:no-repeat}
.ctrl_btns button.stop::before{width:7px;height:7px;background-image:url(/resources/images/main/icon_slide_stop2.svg)}
.ctrl_btns button.play::before{background-image:url(/resources/images/main/icon_slide_play.svg)}

/* 반응형 */
@media screen and (min-width:0) and (max-width:1600px){
	.msection .inner,
	.bottomBanner .inner{width:auto}
}
@media screen and (max-width:1600px){
	.sol_slide .item .desc .company{font-size:15px}
}

@media screen and (max-width:1480px){
	.secVisual .group_wrap{gap:20px}
	.secVisual .group_wrap .group{width:calc(50% - 10px)}
	
	.secVisual .group1 .tit{font-size:40px}
	.secVisual .group1 .desc{font-size:24px}
	.secVisual .group1 .company_cnt{justify-content:center}
	.secVisual .group1 .company_cnt li{margin-right:25px;padding-right:26px;gap:20px}
	
	.mColumn_wrap .mColumn_tit{flex:0 0 240px}
	.mColumn_wrap .mColumn_tit .tit{font-size:30px}
	.mColumn_wrap .mColumn_cont{width:calc(100% - 240px)}
}
@media screen and (max-width:1280px){
	
}
@media screen and (max-width:1200px){
	.secVisual::before{height:40%;background-position:60% center}
	.video_info_txt{top:220px}
	.main_video video{top:0;height:50%;transform:translate(-50%, 0)}
	
	.secVisual{padding:150px 0 0}
	.sec1,
	.sec2{padding:50px 0}
	.sec3{padding:50px 0 162px}
	.sec4{padding:160px 0 100px}
	
	.secVisual::before{height:47%}
	.secVisual .inner{padding:0}
	.secVisual .group_wrap{gap:0}
	.secVisual .group_wrap .group{width:100%}
	.secVisual .group2, .secVisual .group3, .secVisual .group4{border-radius:0}
	.secVisual .group1{display:block;padding-top:0;text-align:center}
	.secVisual .group1 .tit{font-size:34px}
	.secVisual .group1 .desc_wrap{padding:0 20px;text-align:center}
	.secVisual .group1 .company_cnt{display:inline-flex;margin:30px auto 0;padding:20px 40px;border-radius:10px}
	.secVisual .group1 .company_cnt li .cnt span{font-size:23px}
	.secVisual .group2{margin-top:60px}
	.secVisual .group2,
	.secVisual .group3,
	.secVisual .group4{padding:30px 20px;min-height:inherit}
	.secVisual .group3{background:#DEEEFF}
	.secVisual .group4{background:#2E6EC2}
	.column_slide_wrap .swiper .item{gap:20px}
	.column_slide_wrap .swiper .item .thumb{max-width:315px;height:210px}
	.column_slide_wrap .swiper .item .desc_wrap{flex-shrink:0;flex:auto}
	
	.mColumn_wrap .mColumn_tit{position:relative;flex:0 0 100%;padding-right:0}
	.mColumn_wrap .mColumn_tit .tit{font-size:28px;margin-bottom:20px}
	.mColumn_wrap .mColumn_tit .cate{margin-bottom:5px}
	.mColumn_wrap .mColumn_tit .link{position:absolute;right:0;top:20px}
	.mColumn_wrap .mColumn_cont{width:100%}
	
	.mTab_lst{min-height:460px;display:block}
	.mTab_lst > li{display:inline-block;margin:0 20px 10px 0}
	.mTab_lst > li:last-child{margin-right:0}
	.mTab_lst > li .mTab_tit{font-size:17px}
	.mTab_lst > li .mTab_cont{padding-top:40px}
	.sol_slide{position:relative;padding-bottom:50px;width:calc(100% + 20px)}
	.sol_slide .swiper-slide a{margin-right:20px}
	.sol_slide .controls{top:auto;bottom:0;right:auto;left:calc(50% - 10px);transform:translateX(-50%)}
	
	.mColumn_wrap .mColumn_tit .tit .tit_dwx_logo{height:38px}
	.sec2 .group_wrap .group{padding:30px 20px}
	.sec2 .mColumn_wrap .mColumn_tit{padding-top:0}
	.sec2 .mColumn_wrap .mColumn_tit .link{top:6px}
	
	.sec4 .mTab_lst > li .mTab_cont{padding-top:61px}
}
@media screen and (max-width:1024px){
	.sol_slide .item .thumb{height:auto;aspect-ratio:300 / 200}
	.sol_slide .item .desc{padding:20px}
	.sec2 .group_wrap .group .top_tit{font-size:25px}
	.dwaterx_slide .controls{top:-27px}
	
	.sec3{padding:50px 0}
	.dataview{gap:15px}
	.dataview > li{flex:auto;width:calc((100% - 40px) / 3)}
	.dataview .item{margin-top:0;padding:25px;min-height:150px}
	.dataview .item .icon{top:20px}
	.dataview .item .desc_wrap .tit{font-size:16px}
	.dataview .item .desc_wrap .cnt span{font-size:30px}
	.dataview a:hover .item,
	.dataview a:focus .item,
	.dataview a.active .item{min-height:150px}
	.dataview .item .icon.i1{height:30px}
	
	.dataview a:hover .item,
	.dataview a:focus .item,
	.dataview a.active .item {background:#f3f8fb}
	
	.dataview a:hover .item .desc_wrap .tit,
	.dataview a:focus .item .desc_wrap .tit,
	.dataview a.active .item .desc_wrap .tit,
	.dataview a:hover .item .desc_wrap .cnt,
	.dataview a:focus .item .desc_wrap .cnt,
	.dataview a.active .item .desc_wrap .cnt {color:#151515;}
	
	.dataview a:hover .item .icon.i1,
	.dataview a:focus .item .icon.i1,
	.dataview a.active .item .icon.i1{background-image:url(/resources/images/main/ico-01.svg)}
	.dataview a:hover .item .icon.i2,
	.dataview a:focus .item .icon.i2,
	.dataview a.active .item .icon.i2{background-image:url(/resources/images/main/ico-02.svg)}
	.dataview a:hover .item .icon.i3,
	.dataview a:focus .item .icon.i3,
	.dataview a.active .item .icon.i3{background-image:url(/resources/images/main/ico-03.svg)}
	.dataview a:hover .item .icon.i4,
	.dataview a:focus .item .icon.i4,
	.dataview a.active .item .icon.i4{background-image:url(/resources/images/main/ico-04.svg)}
	.dataview a:hover .item .icon.i5,
	.dataview a:focus .item .icon.i5,
	.dataview a.active .item .icon.i5{background-image:url(/resources/images/main/ico-05.svg)}
	.dataview a:hover .item .icon.i6,
	.dataview a:focus .item .icon.i6,
	.dataview a.active .item .icon.i6{background-image:url(/resources/images/main/ico-06.svg)}
	.dataview a:hover .item .icon.i7,
	.dataview a:focus .item .icon.i7,
	.dataview a.active .item .icon.i7{background-image:url(/resources/images/main/ico-07.svg)}
	.dataview a:hover .item .icon.i8,
	.dataview a:focus .item .icon.i8,
	.dataview a.active .item .icon.i8{background-image:url(/resources/images/main/ico-08.svg)}
	.dataview a:hover .item .icon.i9,
	.dataview a:focus .item .icon.i9,
	.dataview a.active .item .icon.i9{background-image:url(/resources/images/main/ico-09.svg)}
	.dataview a:hover .item .icon.i10,
	.dataview a:focus .item .icon.i10,
	.dataview a.active .item .icon.i10{background-image:url(/resources/images/main/ico-10.svg)}
	
	.link_lst{position:static;transform:none;margin-top:30px}
	.link_lst .item{padding:30px 20px}
	.link_lst .item br{display:none}
	.link_lst .item.data::before{right:20px;top:25px;width:50px;height:50px}
	.link_lst .item.digital::before{right:20px;top:25px;width:45px;height:45px}
	.link_lst .item .tit{font-size:24px;margin-bottom:20px}
	.link_lst .item .desc{margin-bottom:0}
	
	.sec4{padding:50px 0 70px}
}
@media screen and (max-width:900px){
	.sec4_colbox{display:block}
	.sec4 .mTab_lst{min-height:inherit}
	.sec4 .mTab_lst > li .mTab_cont{padding-top:40px}
	.sec4_link,
	.sec4_colbox .mTab_lst{width:100%}
	.sec4_link{margin-top:30px}
	.sec4_link .item{min-height:100%;padding:30px 20px 80px}
	.sec4_link .item::before{right:20px;bottom:30px;width:40px;height:40px}
}
@media screen and (max-width:768px){
	.mTab_lst > li .mTab_tit{font-size:16px}
	.sec2 .group_wrap .group{width:100%}
	.dwaterx_slide .item .thumb{height:auto;aspect-ratio:250 / 176}
	
	.bottomBanner{padding:10px 0}
	.bottomBanner .botbanner_info{width:150px}
	.bottomBanner .botbanner_slide .controls{left:64px}
	.bottomBanner .botbanner_slide .controls button{width:35px;height:35px}
	.bottomBanner .botbanner_slide{width:calc(100% - 150px)}
}
@media screen and (max-width:640px){
	.video_info_txt{position:relative;top:20px;right:auto;width:100%;padding:0 15px;font-size:13px;text-align:right}
	.msection .inner{padding:0 15px}
	.secVisual .inner{padding:0}
	.sec1, .sec2{padding:20px 0}
	.sec3{padding:20px 0}
	.sec4{padding:20px 0 40px}
	
	.secVisual .group2,
	.secVisual .group3,
	.secVisual .group4{padding:25px 15px}
	
	.secVisual .group1 .tit{font-size:24px;text-align:center}
	.secVisual .group1 .desc{font-size:18px;text-align:center}
	.secVisual .group1 .company_cnt{margin-top:21px;padding:14px 30px;flex-direction:column;align-items:center;gap:5px}
	.secVisual .group1 .company_cnt li{padding-right:0;margin-right:0}
	.secVisual .group1 .company_cnt li::before{display:none}
	.secVisual .group1 .company_cnt li .cnt_tit{font-size:16px}
	.secVisual .group1 .company_cnt li .cnt span{font-size:26px}
	.secVisual .group2{margin-top:34px}
	.secVisual .group2 .notice_list > li .tit{font-size:16px}
	.secVisual .group2 .notice_list > li .date{font-size:14px}
	.column_slide_wrap .swiper-pagination{font-size:18px}
	.column_slide_wrap .swiper .item .desc_wrap .tit{font-size:20px}
	.column_slide_wrap .swiper .item .desc_wrap .desc{font-size:15px}
	.sol_slide .item .desc{padding:20px 15px}
	
	.mColumn_wrap .mColumn_tit .tit{font-size:24px}
	.mColumn_wrap .mColumn_tit .cate{font-size:15px}
	.mColumn_wrap .mColumn_tit .link{font-size:14px}
	.mColumn_wrap .mColumn_tit .link.arrow::after{width:6px;margin-left:10px}
	.mColumn_wrap .mColumn_tit .tit .tit_dwx_logo{height:30px}
	.mColumn_wrap .mColumn_tit .link[target="_blank"]::after{width:10px;margin-left:10px}
	
	.sec2 .group_wrap .group{padding:25px 15px}
	.sec2 .group_wrap .group .top_tit{font-size:20px}
	
	.dwaterx_slide .item .desc_wrap .tit{font-size:18px}
	.dwaterx_slide .item .desc_wrap .desc{font-size:15px}
	.dwaterx_slide .controls{top:-23px}
	.dwaterx_slide .controls > button{width:20px;height:20px}
	
	.dataview > li{width:calc((100% - 20px) / 2)}
	.dataview .item,
	.dataview a:hover .item,
	.dataview a:focus .item,
	.dataview a.active .item{min-height:130px}
	.dataview .item .desc_wrap .cnt{font-size:19px}
	.dataview .item .desc_wrap .cnt span{font-size:25px}
	.link_lst{display:block;padding:0 15px}
	.link_lst > li + li{margin-top:20px}
	.link_lst .item.data,
	.link_lst .item.digital{border-radius:14px}
	
	.link_lst .item .tit{font-size:22px}
	.link_lst .item .desc{font-size:14px}
	.link_lst .item .tit::after{margin-left:15px;width:8px;top:1px}
	
	.mTab_lst > li{margin-right:15px}
	.mTab_lst > li .mTab_tit{font-size:15px}
	.latest .tit{font-size:16px}
	.sec4_link{gap:15px}
	
	.bottomBanner .inner{padding:0 15px}
}
@media screen and (max-width:540px){
	.main_video video{height:40%}
	.column_slide_wrap .swiper .item{display:block}
	.column_slide_wrap .swiper .item .thumb{max-width:inherit;}
	.column_slide_wrap .swiper .item .desc_wrap{width:100%;margin-top:14px}
	.column_slide_wrap .swiper .item .desc_wrap .tit{display:block;margin-bottom:14px;white-space:nowrap}
	.column_slide_wrap .swiper .item .desc_wrap .desc,
	.secVisual .group3 .column_slide_wrap .swiper .item .desc_wrap .desc{-webkit-line-clamp:2}
	
	.mTab_lst > li .mTab_cont{padding-top:70px}
	
	.dataview .item{padding:15px}
	.dataview .item .icon{left:15px;top:15px}
	.dataview .item .desc_wrap .tit{font-size:14px}
}
@media screen and (max-width:460px){
	.secVisual .group2 .notice_list > li a{padding-right:0}
	.secVisual .group2 .notice_list > li .date{display:block;margin-top:10px;position:static}
	
	.dwaterx_slide{padding-top:15px}
	.dwaterx_slide .item{flex-wrap:wrap;gap:15px}
	.dwaterx_slide .item .thumb,
	.dwaterx_slide .item .desc_wrap{width:100%;padding:0}
	
	.latest > li > a{flex-wrap:wrap;padding:20px 15px}
	.latest .tit{margin-right:0}
	.latest .date{display:block;margin-top:10px;font-size:14px}
	
	.sec4_link{flex-direction:column}
}
@media screen and (max-width:400px){
	.sec4 .mTab_lst > li .mTab_cont{padding-top:60px}
}